## rust-grcov 0.4.1

=== debian/changelog ===
rust-grcov (0.4.1-1) unstable; urgency=medium

  * Package grcov 0.4.1 from crates.io using debcargo 2.2.10
  * Disable the auto generation of the manpage

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Jan 2019 15:31:56 +0100

rust-grcov (0.3.0-1) unstable; urgency=medium

  * Package grcov 0.3.0 from crates.io using debcargo 2.2.10
    (Closes: #910358)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Jan 2019 13:32:11 +0100
