=== debian/control ===
Source: rust-grcov
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-crossbeam-0.3+default-dev,
 librust-globset-0.4+default-dev,
 librust-md5-0.3+default-dev,
 librust-num-cpus-1+default-dev (>= 1.8-~~),
 librust-semver-0.9+default-dev,
 librust-serde-json-1+default-dev,
 librust-smallvec-0.6+default-dev (>= 0.6.7-~~),
 librust-tempfile-3+default-dev,
 librust-uuid-0.7+default-dev,
 librust-uuid-0.7+v4-dev,
 librust-walkdir-2+default-dev (>= 2.2-~~),
 librust-xml-rs-0.8+default-dev,
 librust-zip-0.5+default-dev,
 dh-exec,
 llvm-dev,
 clang,
 zlib1g-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grcov]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grcov
Homepage: https://github.com/mozilla/grcov

Package: librust-grcov-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-0.3+default-dev,
 librust-globset-0.4+default-dev,
 librust-md5-0.3+default-dev,
 librust-num-cpus-1+default-dev (>= 1.8-~~),
 librust-semver-0.9+default-dev,
 librust-serde-json-1+default-dev,
 librust-smallvec-0.6+default-dev (>= 0.6.7-~~),
 librust-tempfile-3+default-dev,
 librust-uuid-0.7+default-dev,
 librust-uuid-0.7+v4-dev,
 librust-walkdir-2+default-dev (>= 2.2-~~),
 librust-xml-rs-0.8+default-dev,
 librust-zip-0.5+default-dev
Provides:
 librust-grcov+default-dev (= ${binary:Version}),
 librust-grcov-0-dev (= ${binary:Version}),
 librust-grcov-0+default-dev (= ${binary:Version}),
 librust-grcov-0.4-dev (= ${binary:Version}),
 librust-grcov-0.4+default-dev (= ${binary:Version}),
 librust-grcov-0.4.1-dev (= ${binary:Version}),
 librust-grcov-0.4.1+default-dev (= ${binary:Version})
Description: Collect and aggregate code coverage data for multiple source files - Rust source code
 This package contains the source for the Rust grcov crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: grcov
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Collects and aggregates code coverage information for multiple source files
 This package contains the following binaries built from the Rust crate
 "grcov":
  - grcov
