=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo

# Disable until https://github.com/mozilla/grcov/issues/246
# is fixed
# override_dh_installman:
# 	help2man \
# 		--name grcov \
# 		--no-info \
# 		--version-string $(DEB_VERSION_UPSTREAM) \
# 		debian/grcov/usr/bin/grcov > debian/grcov.1
# 	dh_installman -O--buildsystem=cargo
