=== debian/control ===
Source: rust-grcov
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-cargo-binutils-0.3+default-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-flate2-1+default-dev,
 librust-globset-0.4+default-dev,
 librust-is-executable-1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-log-0.4+default-dev,
 librust-md-5-0.10+default-dev,
 librust-num-cpus-1+default-dev (>= 1.13-~~),
 librust-quick-xml-0.26+default-dev,
 librust-rayon-1+default-dev,
 librust-regex-1+default-dev (>= 1.3-~~),
 librust-rustc-hash-1+default-dev (>= 1.1-~~),
 librust-semver-0.9+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-simplelog-0.12+default-dev,
 librust-smallvec-1+default-dev (>= 1.9-~~),
 librust-structopt-0.3+default-dev (>= 0.3.26-~~),
 librust-symbolic-common-9+default-dev (>= 9.1-~~),
 librust-symbolic-demangle-9+cpp-dev (>= 9.1-~~),
 librust-symbolic-demangle-9+rust-dev (>= 9.1-~~),
 librust-symbolic-demangle-9-dev (>= 9.1-~~),
 librust-tempfile-3+default-dev (>= 3.3-~~),
 librust-tera-1+default-dev (>= 1.15-~~),
 librust-uuid-1+default-dev (>= 1.1-~~),
 librust-uuid-1+v4-dev (>= 1.1-~~),
 librust-walkdir-2+default-dev (>= 2.3-~~),
 librust-zip-0.6+deflate-zlib-dev,
 librust-zip-0.6-dev,
 dh-exec,
 llvm-dev,
 clang,
 zlib1g-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grcov]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grcov
Homepage: https://github.com/mozilla/grcov
X-Cargo-Crate: grcov
Rules-Requires-Root: no

Package: librust-grcov-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cargo-binutils-0.3+default-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-flate2-1+default-dev,
 librust-globset-0.4+default-dev,
 librust-is-executable-1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-log-0.4+default-dev,
 librust-md-5-0.10+default-dev,
 librust-num-cpus-1+default-dev (>= 1.13-~~),
 librust-quick-xml-0.26+default-dev,
 librust-rayon-1+default-dev,
 librust-regex-1+default-dev (>= 1.3-~~),
 librust-rustc-hash-1+default-dev (>= 1.1-~~),
 librust-semver-0.9+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-simplelog-0.12+default-dev,
 librust-smallvec-1+default-dev (>= 1.9-~~),
 librust-structopt-0.3+default-dev (>= 0.3.26-~~),
 librust-symbolic-common-9+default-dev (>= 9.1-~~),
 librust-symbolic-demangle-9+cpp-dev (>= 9.1-~~),
 librust-symbolic-demangle-9+rust-dev (>= 9.1-~~),
 librust-symbolic-demangle-9-dev (>= 9.1-~~),
 librust-tempfile-3+default-dev (>= 3.3-~~),
 librust-tera-1+default-dev (>= 1.15-~~),
 librust-uuid-1+default-dev (>= 1.1-~~),
 librust-uuid-1+v4-dev (>= 1.1-~~),
 librust-walkdir-2+default-dev (>= 2.3-~~),
 librust-zip-0.6+deflate-dev,
 librust-zip-0.6+deflate-miniz-dev,
 librust-zip-0.6+deflate-zlib-dev,
 librust-zip-0.6-dev
Provides:
 librust-grcov+default-dev (= ${binary:Version}),
 librust-grcov+deflate-dev (= ${binary:Version}),
 librust-grcov+deflate-miniz-dev (= ${binary:Version}),
 librust-grcov+deflate-zlib-dev (= ${binary:Version}),
 librust-grcov+demangle-no-swift-dev (= ${binary:Version}),
 librust-grcov-0-dev (= ${binary:Version}),
 librust-grcov-0+default-dev (= ${binary:Version}),
 librust-grcov-0+deflate-dev (= ${binary:Version}),
 librust-grcov-0+deflate-miniz-dev (= ${binary:Version}),
 librust-grcov-0+deflate-zlib-dev (= ${binary:Version}),
 librust-grcov-0+demangle-no-swift-dev (= ${binary:Version}),
 librust-grcov-0.8-dev (= ${binary:Version}),
 librust-grcov-0.8+default-dev (= ${binary:Version}),
 librust-grcov-0.8+deflate-dev (= ${binary:Version}),
 librust-grcov-0.8+deflate-miniz-dev (= ${binary:Version}),
 librust-grcov-0.8+deflate-zlib-dev (= ${binary:Version}),
 librust-grcov-0.8+demangle-no-swift-dev (= ${binary:Version}),
 librust-grcov-0.8.12-dev (= ${binary:Version}),
 librust-grcov-0.8.12+default-dev (= ${binary:Version}),
 librust-grcov-0.8.12+deflate-dev (= ${binary:Version}),
 librust-grcov-0.8.12+deflate-miniz-dev (= ${binary:Version}),
 librust-grcov-0.8.12+deflate-zlib-dev (= ${binary:Version}),
 librust-grcov-0.8.12+demangle-no-swift-dev (= ${binary:Version})
Description: Collect and aggregate code coverage data for multiple source files - Rust source code
 This package contains the source for the Rust grcov crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: grcov
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Collects and aggregates code coverage information for multiple source files
 This package contains the following binaries built from the Rust crate
 "grcov":
  - grcov
