=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.12 --all-targets --all-features
Features: test-name=rust-grcov:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.12 --all-targets 
Features: test-name=librust-grcov-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.12 --all-targets --no-default-features --features demangle-no-swift
Features: test-name=librust-grcov-dev:demangle-no-swift
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
