## rust-grcov 0.8.19

=== debian/changelog ===
rust-grcov (0.8.19-2) unstable; urgency=medium

  * Team upload.
  * Package grcov 0.8.19 from crates.io using debcargo 2.6.0
  * Update overridden debian/tests/control.
  * Bump tabled dependency to 0.14.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 18:26:43 +0000

rust-grcov (0.8.19-1) unstable; urgency=medium

  * Package grcov 0.8.19 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 12:45:32 +0200

rust-grcov (0.8.12-4) unstable; urgency=medium

  * Team upload.
  * Package grcov 0.8.12 from crates.io using debcargo 2.6.0
  * Re-order debian patches for easier testing/development.
  * Bump symbolic-common and symbolic-demangle dependencies to 0.12.1.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Sep 2023 03:40:07 +0000

rust-grcov (0.8.12-3) unstable; urgency=medium

  * Team upload
  * Add quick-xml.diff for quick-xml 0.27

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Jun 2023 13:57:28 -0400
