=== debian/control ===
--- 
+++ 
@@ -9,33 +9,39 @@
  librust-cargo-binutils-0.3+default-dev,
  librust-chrono-0.4+default-dev,
  librust-chrono-0.4+serde-dev,
+ librust-clap-4+cargo-dev (>= 4.1-~~),
+ librust-clap-4+default-dev (>= 4.1-~~),
+ librust-clap-4+deprecated-dev (>= 4.1-~~),
+ librust-clap-4+derive-dev (>= 4.1-~~),
+ librust-clap-4+wrap-help-dev (>= 4.1-~~),
  librust-crossbeam-channel-0.5+default-dev,
  librust-flate2-1+default-dev,
  librust-globset-0.4+default-dev,
- librust-is-executable-1+default-dev,
+ librust-infer-0.15+default-dev,
  librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-log-0.4+default-dev,
  librust-md-5-0.10+default-dev,
- librust-num-cpus-1+default-dev (>= 1.13-~~),
- librust-quick-xml-0.26+default-dev,
+ librust-num-cpus-1+default-dev (>= 1.15-~~),
+ librust-once-cell-1+default-dev (>= 1.17-~~),
+ librust-quick-xml-0+default-dev,
  librust-rayon-1+default-dev,
- librust-regex-1+default-dev (>= 1.3-~~),
+ librust-regex-1+default-dev,
  librust-rustc-hash-1+default-dev (>= 1.1-~~),
- librust-semver-0.9+default-dev,
+ librust-semver-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-simplelog-0.12+default-dev,
- librust-smallvec-1+default-dev (>= 1.9-~~),
- librust-structopt-0.3+default-dev (>= 0.3.26-~~),
- librust-symbolic-common-9+default-dev (>= 9.1-~~),
- librust-symbolic-demangle-9+cpp-dev (>= 9.1-~~),
- librust-symbolic-demangle-9+rust-dev (>= 9.1-~~),
- librust-symbolic-demangle-9-dev (>= 9.1-~~),
- librust-tempfile-3+default-dev (>= 3.3-~~),
- librust-tera-1+default-dev (>= 1.15-~~),
- librust-uuid-1+default-dev (>= 1.1-~~),
- librust-uuid-1+v4-dev (>= 1.1-~~),
+ librust-smallvec-1+default-dev (>= 1.10-~~),
+ librust-symbolic-common-12+default-dev (>= 12.1-~~),
+ librust-symbolic-demangle-12+cpp-dev (>= 12.1-~~),
+ librust-symbolic-demangle-12+rust-dev (>= 12.1-~~),
+ librust-symbolic-demangle-12-dev (>= 12.1-~~),
+ librust-tabled-0.14+default-dev,
+ librust-tempfile-3+default-dev (>= 3.5-~~),
+ librust-tera-1+default-dev (>= 1.18-~~),
+ librust-uuid-1+default-dev (>= 1.3-~~),
+ librust-uuid-1+v4-dev (>= 1.3-~~),
  librust-walkdir-2+default-dev (>= 2.3-~~),
  librust-zip-0.6+deflate-zlib-dev,
  librust-zip-0.6-dev,
@@ -62,33 +68,39 @@
  librust-cargo-binutils-0.3+default-dev,
  librust-chrono-0.4+default-dev,
  librust-chrono-0.4+serde-dev,
+ librust-clap-4+cargo-dev (>= 4.1-~~),
+ librust-clap-4+default-dev (>= 4.1-~~),
+ librust-clap-4+deprecated-dev (>= 4.1-~~),
+ librust-clap-4+derive-dev (>= 4.1-~~),
+ librust-clap-4+wrap-help-dev (>= 4.1-~~),
  librust-crossbeam-channel-0.5+default-dev,
  librust-flate2-1+default-dev,
  librust-globset-0.4+default-dev,
- librust-is-executable-1+default-dev,
+ librust-infer-0.15+default-dev,
  librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-log-0.4+default-dev,
  librust-md-5-0.10+default-dev,
- librust-num-cpus-1+default-dev (>= 1.13-~~),
- librust-quick-xml-0.26+default-dev,
+ librust-num-cpus-1+default-dev (>= 1.15-~~),
+ librust-once-cell-1+default-dev (>= 1.17-~~),
+ librust-quick-xml-0+default-dev,
  librust-rayon-1+default-dev,
- librust-regex-1+default-dev (>= 1.3-~~),
+ librust-regex-1+default-dev,
  librust-rustc-hash-1+default-dev (>= 1.1-~~),
- librust-semver-0.9+default-dev,
+ librust-semver-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-simplelog-0.12+default-dev,
- librust-smallvec-1+default-dev (>= 1.9-~~),
- librust-structopt-0.3+default-dev (>= 0.3.26-~~),
- librust-symbolic-common-9+default-dev (>= 9.1-~~),
- librust-symbolic-demangle-9+cpp-dev (>= 9.1-~~),
- librust-symbolic-demangle-9+rust-dev (>= 9.1-~~),
- librust-symbolic-demangle-9-dev (>= 9.1-~~),
- librust-tempfile-3+default-dev (>= 3.3-~~),
- librust-tera-1+default-dev (>= 1.15-~~),
- librust-uuid-1+default-dev (>= 1.1-~~),
- librust-uuid-1+v4-dev (>= 1.1-~~),
+ librust-smallvec-1+default-dev (>= 1.10-~~),
+ librust-symbolic-common-12+default-dev (>= 12.1-~~),
+ librust-symbolic-demangle-12+cpp-dev (>= 12.1-~~),
+ librust-symbolic-demangle-12+rust-dev (>= 12.1-~~),
+ librust-symbolic-demangle-12-dev (>= 12.1-~~),
+ librust-tabled-0.14+default-dev,
+ librust-tempfile-3+default-dev (>= 3.5-~~),
+ librust-tera-1+default-dev (>= 1.18-~~),
+ librust-uuid-1+default-dev (>= 1.3-~~),
+ librust-uuid-1+v4-dev (>= 1.3-~~),
  librust-walkdir-2+default-dev (>= 2.3-~~),
  librust-zip-0.6+deflate-dev,
  librust-zip-0.6+deflate-miniz-dev,
@@ -112,12 +124,12 @@
  librust-grcov-0.8+deflate-miniz-dev (= ${binary:Version}),
  librust-grcov-0.8+deflate-zlib-dev (= ${binary:Version}),
  librust-grcov-0.8+demangle-no-swift-dev (= ${binary:Version}),
- librust-grcov-0.8.12-dev (= ${binary:Version}),
- librust-grcov-0.8.12+default-dev (= ${binary:Version}),
- librust-grcov-0.8.12+deflate-dev (= ${binary:Version}),
- librust-grcov-0.8.12+deflate-miniz-dev (= ${binary:Version}),
- librust-grcov-0.8.12+deflate-zlib-dev (= ${binary:Version}),
- librust-grcov-0.8.12+demangle-no-swift-dev (= ${binary:Version})
+ librust-grcov-0.8.19-dev (= ${binary:Version}),
+ librust-grcov-0.8.19+default-dev (= ${binary:Version}),
+ librust-grcov-0.8.19+deflate-dev (= ${binary:Version}),
+ librust-grcov-0.8.19+deflate-miniz-dev (= ${binary:Version}),
+ librust-grcov-0.8.19+deflate-zlib-dev (= ${binary:Version}),
+ librust-grcov-0.8.19+demangle-no-swift-dev (= ${binary:Version})
 Description: Collect and aggregate code coverage data for multiple source files - Rust source code
  This package contains the source for the Rust grcov crate, packaged by debcargo
  for use with cargo and dh-cargo.
