## rust-grcov 0.8.20

=== debian/changelog ===
rust-grcov (0.8.20-1) unstable; urgency=medium

  * Team upload.
  * Package grcov 0.8.20 from crates.io using debcargo 2.7.2
  * refresh patches, drop quick-xml-0.34.diff
  * drop d/tests, it is defined in debcargo.toml
  * Build dep on libgoogle-perftools-dev & restore "tc"/"tcmalloc" feature

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Nov 2024 10:43:43 +0100

rust-grcov (0.8.19-7) unstable; urgency=medium

  * Package grcov 0.8.19 from crates.io using debcargo 2.7.0
  * Rebuild with clang 19

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Oct 2024 12:15:26 +0200

rust-grcov (0.8.19-6) unstable; urgency=medium

  * Team upload.
  * Package grcov 0.8.19 from crates.io using debcargo 2.6.1
  * Add patch for quick-xml 0.34 and higher.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 13:39:52 +0000

rust-grcov (0.8.19-5) unstable; urgency=medium

  * Team upload.
  * Package grcov 0.8.19 from crates.io using debcargo 2.6.1
  * Remove obsolete patch quick-xml.diff
  * Tighten dependency on quick-xml, the next major update will
    need code changes.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 03:29:07 +0000

rust-grcov (0.8.19-4) unstable; urgency=medium

  * Team upload.
  * Package grcov 0.8.19 from crates.io using debcargo 2.6.1
  * Relax dependency on quick-xml.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 May 2024 15:46:43 +0000

rust-grcov (0.8.19-3) unstable; urgency=medium

  * Team upload.
  * Package grcov 0.8.19 from crates.io using debcargo 2.6.1
  * Bump dependency on cargo-binutils to eliminate built-using
    on the obsolete "failure" crate.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Apr 2024 02:37:35 +0000
