=== debian/control ===
Source: rust-grcov
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+deprecated-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-clap-4+wrap-help-dev (>= 4.5-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-flate2-1+default-dev,
 librust-globset-0.4+default-dev,
 librust-infer-0.16+default-dev,
 librust-lazy-static-1+default-dev (>= 1.5-~~),
 librust-log-0.4+default-dev,
 librust-md-5-0.10+default-dev,
 librust-num-cpus-1+default-dev (>= 1.15-~~),
 librust-once-cell-1+default-dev (>= 1.20-~~),
 librust-quick-xml-0.36+default-dev,
 librust-rayon-1+default-dev (>= 1.10-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-rustc-version-0.4+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-simplelog-0.12+default-dev,
 librust-smallvec-1+default-dev (>= 1.13-~~),
 librust-symbolic-common-12+default-dev (>= 12.8.0-~~),
 librust-symbolic-demangle-12+cpp-dev (>= 12.4.0-~~),
 librust-symbolic-demangle-12+rust-dev (>= 12.4.0-~~),
 librust-symbolic-demangle-12-dev (>= 12.4.0-~~),
 librust-tabled+default-dev (>= 0.14.0-~~),
 librust-tempfile-3+default-dev (>= 3.13-~~),
 librust-tera-1+default-dev (>= 1.19.1-~~),
 librust-uuid-1+default-dev (>= 1.10-~~),
 librust-uuid-1+v4-dev (>= 1.10-~~),
 librust-walkdir-2+default-dev (>= 2.5-~~),
 librust-zip+deflate-zlib-dev (>= 0.6.6-~~),
 librust-zip-dev (>= 0.6.6-~~),
 dh-exec,
 llvm-dev,
 clang,
 zlib1g-dev,
 help2man,
 libgoogle-perftools-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grcov]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grcov
Homepage: https://github.com/mozilla/grcov
X-Cargo-Crate: grcov
Rules-Requires-Root: no

Package: librust-grcov-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+deprecated-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-clap-4+wrap-help-dev (>= 4.5-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-flate2-1+default-dev,
 librust-globset-0.4+default-dev,
 librust-infer-0.16+default-dev,
 librust-lazy-static-1+default-dev (>= 1.5-~~),
 librust-log-0.4+default-dev,
 librust-md-5-0.10+default-dev,
 librust-num-cpus-1+default-dev (>= 1.15-~~),
 librust-once-cell-1+default-dev (>= 1.20-~~),
 librust-quick-xml-0.36+default-dev,
 librust-rayon-1+default-dev (>= 1.10-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-rustc-version-0.4+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-simplelog-0.12+default-dev,
 librust-smallvec-1+default-dev (>= 1.13-~~),
 librust-symbolic-common-12+default-dev (>= 12.8.0-~~),
 librust-symbolic-demangle-12+cpp-dev (>= 12.4.0-~~),
 librust-symbolic-demangle-12+rust-dev (>= 12.4.0-~~),
 librust-symbolic-demangle-12-dev (>= 12.4.0-~~),
 librust-tabled+default-dev (>= 0.14.0-~~),
 librust-tcmalloc-0.3+default-dev,
 librust-tempfile-3+default-dev (>= 3.13-~~),
 librust-tera-1+default-dev (>= 1.19.1-~~),
 librust-uuid-1+default-dev (>= 1.10-~~),
 librust-uuid-1+v4-dev (>= 1.10-~~),
 librust-walkdir-2+default-dev (>= 2.5-~~),
 librust-zip+deflate-dev (>= 0.6.6-~~),
 librust-zip+deflate-miniz-dev (>= 0.6.6-~~),
 librust-zip+deflate-zlib-dev (>= 0.6.6-~~),
 librust-zip-dev (>= 0.6.6-~~)
Provides:
 librust-grcov+default-dev (= ${binary:Version}),
 librust-grcov+deflate-dev (= ${binary:Version}),
 librust-grcov+deflate-miniz-dev (= ${binary:Version}),
 librust-grcov+deflate-zlib-dev (= ${binary:Version}),
 librust-grcov+demangle-no-swift-dev (= ${binary:Version}),
 librust-grcov+tc-dev (= ${binary:Version}),
 librust-grcov+tcmalloc-dev (= ${binary:Version}),
 librust-grcov-0-dev (= ${binary:Version}),
 librust-grcov-0+default-dev (= ${binary:Version}),
 librust-grcov-0+deflate-dev (= ${binary:Version}),
 librust-grcov-0+deflate-miniz-dev (= ${binary:Version}),
 librust-grcov-0+deflate-zlib-dev (= ${binary:Version}),
 librust-grcov-0+demangle-no-swift-dev (= ${binary:Version}),
 librust-grcov-0+tc-dev (= ${binary:Version}),
 librust-grcov-0+tcmalloc-dev (= ${binary:Version}),
 librust-grcov-0.8-dev (= ${binary:Version}),
 librust-grcov-0.8+default-dev (= ${binary:Version}),
 librust-grcov-0.8+deflate-dev (= ${binary:Version}),
 librust-grcov-0.8+deflate-miniz-dev (= ${binary:Version}),
 librust-grcov-0.8+deflate-zlib-dev (= ${binary:Version}),
 librust-grcov-0.8+demangle-no-swift-dev (= ${binary:Version}),
 librust-grcov-0.8+tc-dev (= ${binary:Version}),
 librust-grcov-0.8+tcmalloc-dev (= ${binary:Version}),
 librust-grcov-0.8.20-dev (= ${binary:Version}),
 librust-grcov-0.8.20+default-dev (= ${binary:Version}),
 librust-grcov-0.8.20+deflate-dev (= ${binary:Version}),
 librust-grcov-0.8.20+deflate-miniz-dev (= ${binary:Version}),
 librust-grcov-0.8.20+deflate-zlib-dev (= ${binary:Version}),
 librust-grcov-0.8.20+demangle-no-swift-dev (= ${binary:Version}),
 librust-grcov-0.8.20+tc-dev (= ${binary:Version}),
 librust-grcov-0.8.20+tcmalloc-dev (= ${binary:Version})
Description: Collect and aggregate code coverage data for multiple source files - Rust source code
 Source code for Debianized Rust crate "grcov"

Package: grcov
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Collects and aggregates code coverage information for multiple source files
 This package contains the following binaries built from the Rust crate
 "grcov":
  - grcov
