## rust-grcov 0.8.22

=== debian/changelog ===
rust-grcov (0.8.22-2) unstable; urgency=medium

  * Team upload.
  * Package grcov 0.8.22 from crates.io using debcargo 2.7.8
  * Bump zip to version 5 and update feature name for zlib backend.
  * Stop patching once_cell, smallvec, tempfile, uuid and rustc_version
    dependencies.
  * Disable "deflate-miniz" feature since rust-zip 5 doesn't support
    miniz.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Sep 2025 07:11:49 +0000

rust-grcov (0.8.22-1) unstable; urgency=medium

  * Team upload.
  * Package grcov 0.8.22 from crates.io using debcargo 2.7.8
  * Update dep relaxs

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:56:38 +0000
