=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.22 --all-targets --all-features
Features: test-name=rust-grcov:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustc-version-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.22 --all-targets
Features: test-name=librust-grcov-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustc-version-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.22 --all-targets --no-default-features --features deflate
Features: test-name=librust-grcov-dev:deflate
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustc-version-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.22 --all-targets --no-default-features --features deflate-zlib
Features: test-name=librust-grcov-dev:deflate-zlib
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustc-version-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.22 --all-targets --no-default-features --features demangle-no-swift
Features: test-name=librust-grcov-dev:demangle-no-swift
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustc-version-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.22 --all-targets --no-default-features --features tc
Features: test-name=librust-grcov-dev:tc
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustc-version-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.22 --all-targets --no-default-features --features tcmalloc
Features: test-name=librust-grcov-dev:tcmalloc
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustc-version-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test grcov 0.8.22 --all-targets --no-default-features
Features: test-name=librust-grcov-dev:
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustc-version-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
